name: Grabuge
type: recettecuisine
img: systems/foundryvtt-reve-de-dragon/icons/arts/recette_cuisine_3.webp
effects: []
_id: RvsPbA1ehQgRvGu6
system:
  description: <p>Plat de tomari, de plures et de poisson mijot&eacute; au pif-paf.</p>
  descriptionmj: ''
  niveau: 3
  ingredients: |-
    <ul>
    <li>1 livre de tomari</li>
    <li>1 livre de poisson (mer ou eau douce)</li>
    <li>2 poireaux</li>
    <li>6 oignons</li>
    <li>1 laitue</li>
    <li>2 schouillats de beurre</li>
    <li>2 doigts d&rsquo;huile</li>
    <li>1 doigt de vinaigre</li>
    <li>eau</li>
    <li>sel</li>
    <li>6 brins de luciane</li>
    <li>6 brins de klampine</li>
    <li>8 brins de pif-paf</li>
    </ul>
  duree: 60 minutes
  sust: 12
  exotisme: 0
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!RvsPbA1ehQgRvGu6'

